@charset "UTF-8";
#com_content_wrapper #com_content {
    /* padding-top: 4rem; */
}

/********セレクトボックス**********/
.calendar_header .par-select01,
.calendar_header .par-select01_view{
	margin: auto;
}
.calendar_header .par-calttl_view{
	margin: 2rem auto 0rem;
	font-size: 1.6rem;
	text-align: center;
	font-weight: bold;
}
.calendar_header p.click_explanation{
	font-size: 1.4rem;
	margin-top: 1rem;
}
.calendar_content{
	/* margin-top: 4rem; */
	display:block;
}
.category_cal .tab_content_wrapper{
	padding-bottom: 4rem;
}

/**********************************
 タブメニュー
**********************************/
.category_cal {
	width: 32.8rem;
    margin: auto;
}

.category_cal .par-tab01 {
	padding: 0 1.6rem;
}
.category_cal .par-tab01 .par-tab_li{
	width: 17.1rem;
	border-left-width: 0.5rem;
}
.category_cal .par-tab01 .par-tab_li:first-of-type {
	width: 17.1rem;
}
.category_cal .par-tab01 .par-tab_li .par-tab_item {
	display: flex;
    width: 100%;
	height: 6rem;
	padding: 0 0.6rem ;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    flex: 1 0 0;
}
.category_cal .par-tab01 .par-tab_li .par-tab_item .par-tab_item_cell{
	font-size: 1.6rem;
}
.category_cal .par-tab01 .par-tab_li.selected .par-tab_item:before{
	height: 0.9rem;
}
.category_cal .logo_area{
	border-bottom: 0.1rem solid #5270A4;
	background-color: var(--MAIN_COLOR, #003288);
	height: 5rem;
	/* margin-top: 4rem; */
	text-align: center;
	align-content: center;
}

.category_cal .logo_area img{
	width: 15rem;
}

.category_cal .par-tab01 .par-tab_li.selected .par-tab_item .par-tab_item_cell{
	border-bottom: 0.1rem solid #d9d9d9;
}

/**********************************
 スモールアイコン
**********************************/
#calendar .smallIcon{
	display: flex;
	/* min-height: 4rem; */
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	text-align: center;
	background-color: var(--MAIN_COLOR, #003288);
}
#calendar .smallIcon .category_item[data-display="off"]{
	display: none;
}
#calendar .smallIcon .category_item{
	position: relative;
	display: block;
	/* display: inline-block; */
	width: 1.2rem;
	height: 1.2rem;
	background: var(--MAIN_COLOR, #003288);
	border: 0.1rem solid #FFFFFF;
	border-radius: 50%;
	text-indent: -999rem;
	padding: 0;
	margin: 1.0rem 0.6rem 1.0rem;
}
#calendar .smallIcon .category_item.active:after{
	position: absolute;
	content: '';
	display: block;
	width: 1.2rem;
    height: 1.2rem;
	background-color: #FFFFFF;
	border-radius: 50%;
	opacity: 1;
	top: -0.1rem;
    left: -0.1rem;
	/* z-index: 9; */
}

.icon_area{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: space-between;
}

.icon_area .btn_area{
	height: 4.5rem;
}

.icon_area .btn_area .par-btn02{
	width: 8rem;
	height: 6rem;
	font-size: 1.2rem;
	border-radius: 0.7rem;
	padding: 1.5rem;
	line-height: 1.6;
}

.icon_area .btn_area .par-btn02.right-arrow::before {
	content: '';
	position: absolute;
	background: url(/cdn/sp/images/common/ico_arrow_forward.svg) no-repeat;
	top: 69%;
	right: 12%;
	background-size: 1.3rem;
}

.link_area {
	margin: 2rem 0;
}

.link_area .par-btn02{
	width: 32rem;
	height: 6rem;
	font-size: 1.6rem;
	border-radius: 1rem;
}

/* グレード説明 */
.kbn_area{
	padding: 0rem 0rem;
	margin-top: 2.5rem;
	/* margin-bottom: 2.4rem; */
	text-align: center;
	line-height: 1.6;
}
.kbn_area .smallIcon{
	/* height: 3rem; */
	text-align: center;
	display: flex;
	justify-content: center;
	margin-bottom: 4.2rem;
}

.kbn_area .cal_grade_note{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: var(----margin_xs, 0.8rem);
	/* width: 34.3rem; */
	height: var(----margin_l, 1.0rem);
	margin-bottom: 0.5rem;
}
.kbn_area .cal_grade_note > li {
	width: 1.4rem;
	height: 1.4rem;
	flex-shrink: 0;
	border-radius: 6.4rem;
	color: var(--MAIN_WHITE, #FFF);
	text-align: center;
	font-weight: 700;
	vertical-align: middle;
	line-height: 2.4rem;
	font-size: 1.4rem;
}

.cal_grade_note .grade_box.sg{
	background: var(--GRADE_SG, #D70915);
}
.cal_grade_note .grade_box.g1{
	background: var(--GRADE_G1, #FD4E1E);
}
.cal_grade_note .grade_box.g2{
	background: var(--GRADE_G2, #8E21E1);
}
.cal_grade_note .grade_box.g3{
	background: var(--GRADE_G3, #69BE82);
}
.cal_grade_note .grade_box.ip{
	background: var(--GRADE_IPPAN, #3A9CFC);
}

.kbn_area .cal_cbn_note{
}

.kbn_area .cal_cbn_note,
.kbn_area .cal_info_note{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	gap: var(----margin_xs, 0.8rem);
	text-align: center;
	font-size: 1.2rem;
	line-height: 2rem;
}

.kbn_area .cal_cbn_note .cbn_box,
.kbn_area .cal_info_note .info_box{
	display: inline-flex;
	/* width: 15rem; */
	height: 2.4rem;
	padding: var(----margin_xxs, 0.2rem) 0;
	align-items: center;
	gap: var(----margin_xs, 0.2rem);
	flex-shrink: 0;
}

.kbn_area .cal_cbn_note .cbn_box.lady,
.kbn_area .cal_info_note .info_box.tenbo {
	justify-content: flex-end;
}

.kbn_area .cal_cbn_note .cbn_box img,
.kbn_area .cal_info_note .cbn_box img,
.kbn_area .cal_info_note .info_box img {
	width: 1.4rem;
	height: auto;
}

.category_cal .tv_broadcast_area {
	width: 34.3rem;
	margin: auto;
	line-height: 1.6rem;
	border: 0.1rem solid #d9d9d9;
}

.tv_broadcast_area .broadcast_title {
	color: #fff;
	font-size: 1.2rem;
	line-height: 1.6rem;
	padding: 0.8rem 1rem;
	text-align: center;
	background-color: #113952;
}

.tv_broadcast_area .broadcast_note {
	display: inline-flex;
	flex-wrap: wrap;
	padding: 1.6rem 1rem 0.4rem;
	line-height: 1.6rem;
	letter-spacing: 0.06rem;
	vertical-align: middle;
	align-items: center;
}

.tv_broadcast_area .broadcast_note .broadcast_box {
	display: inline-block;
	width: 9.9rem;
	height: 3.2rem;
	font-size: 1.2rem;
	margin-right: 1.2rem;
}

.tv_broadcast_area .broadcast_note .broadcast_box:nth-child(3n) {
	margin-right: 0;
}

.tv_broadcast_area .broadcast_note .broadcast_box .channel-icon {
	background-color: #f0f2f7;
	padding: 0.2rem 0.8rem;
}

.tv_broadcast_area .broadcast_note .broadcast_box .channel{
	display: inline-block;
	font-weight: 700;
	padding: 0.2rem 0.4rem;
}

.style-cal{
    table-layout: fixed;
	width: 100%;
	background-color: #FFFFFF;
}

.style-cal[class*="sotomuke"]{
	width: auto;
}

.style-cal .com-grade.honjo .kaisai_info a{
	background-color: #FFFFFF;
	border-radius: 1rem;
	height: 2.2rem;
	width: 2.2rem;
	display:flex;
	justify-content: center;
	align-items: center;
}

.style-cal .com-grade .kaisai_kbn{
	display: flex;
    justify-content: center;
    align-items: center;
	gap: var(----margin_xs, 0.4rem);
}

.style-cal .com-grade .kaisai_kbn img{
	width: 0.9rem;
	height: auto;
}

.style-cal .com-grade.honjo .kaisai_kbn,
.style-cal .com-grade.honjo .kaisai_info,
.style-cal .com-grade.jogai1 .kaisai_kbn,
.style-cal .com-grade.jogai2 .kaisai_kbn,
.style-cal .com-grade.jogai3 .kaisai_kbn {
	width: 100%;
	display: flex;
	align-items: center;
	/* gap: var(----margin_xs, 0.8rem); */
	justify-content: center;
}

.style-cal .cal_td_wrap {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
	/* gap: 0.8rem; */
}

.style-cal .honjo .cal_td_wrap {
	display: flex;
	flex-direction: column;
}

.style-cal td[class*="sotomuke"] .cal_td_wrap {
	gap: 0.4rem;
}

.style-cal img.cal-time-ico{
	width: 2rem;
	height: 2rem;
	margin-left: 0.4rem;
}

.style-cal th,
.style-cal td{
	border-bottom: 0.1rem solid var(--BASE_LINE, #707070);
	border-right: 0.1rem solid var(--BASE_LINE, #707070);
	text-align: center;
	vertical-align: middle;
}
.style-cal th{
	border: 0.1rem solid #5270A4;
}
.style-cal td{
	height: 3rem;
	padding: 0rem 0.7rem;
	font-size: 1.2rem;
	line-height: 1.5rem;
}
.style-cal td[class*="jogai"]{
	padding: 0rem;
	/* font-size: 0.9rem; */
	line-height: 1rem;
}
.style-cal td[class*="jogai"] img{
	width: 0.9rem;
	height: auto;
}
.style-cal td[class*="sotomuke"]{
	padding: 1rem;
}
.style-cal td a,
.style-cal td span {
    color: inherit;
}
.style-cal thead tr:first-of-type th{
	/* border-top: 0.1rem solid #d9d9d9; */
}
.style-cal th{
	background-color: var(--MAIN_COLOR, #003288);
	color: #FFF;
	font-size: 1.2rem;
	font-weight: 700;
}
.style-cal th.ttl_logo{
	height: 5rem;
}
.style-cal th.ttl_logo img{
	width: 15rem;
	height: auto;
	margin:auto;
}
.style-cal th.ttl_month{
	width: 5rem;
	height: 3rem;
}
.style-cal th.ttl_honjo{
	width: 14rem;
}

.style-cal th.ttl_honjo_2{
	width: 14rem;
}
.style-cal th.ttl_jlc{
	width: 3rem;
}
.style-cal th.jogai{
	width: 14rem;
}

.style-cal th.ttl_n,
.style-cal th.ttl_d,
.style-cal th.ttl_m {
	width: 30rem;
}

.style-cal th.ttl_m_top {
	width: 30rem;
}

.style-cal th.ttl_kaijo,
.style-cal th.ttl_royal{
	width: 1.8rem;
}

.style-cal .cal_cell_td.date{
	width: 2.5rem;
	padding: 0;
}
.style-cal .cal_cell_td.day{
	width: 2.5rem;
	padding: 0;
}
.style-cal .cal_cell_td:not(.CD):not(.calendar-grade-jn) a,
.style-cal .com-grade{
	/* color: #000000; */
}

.style-cal .cal_cell_td img {
	width: 2rem;
	height: 2rem;
}

.style-cal .cal_cell_td.kaijo,
.style-cal .cal_cell_td.royal{
	font-weight: bold;
}

/* 休館日・中止 */
.style-cal td.com-grade.NG{
	background: #E32510;
	font-weight: 400;
	line-height: 1.5rem;
}

.style-cal td.CD{
	color: #CD1400;
}

.style-cal td.com-grade{
	min-width: 7rem;
}

.style-cal td.com-grade.honjo{
	width: 14rem !important;
}

/* 放送日時 */
.style-cal td.com-grade.jlc1{
	background-color: #f0f2f7 !important;
}

.jlc_link {
/* .style-cal td.com-grade.jlc1 .cal_td_title { */
	display: block;
	border-radius: .2rem;
	background-color: #22328E;
	color: #FFF !important;
	font-size: 1rem;
	width: 2.4rem;
	/* height: 1.6rem;
	line-height: 1.6rem; */
	box-sizing: border-box;
}

/* 曜日 */
.style-cal td.day,
.style-cal td.date{
	font-weight: 700;
	font-size: 1.4rem;
	background-color: #FFF;
}
.style-cal td.day.state-6{
	/* background-color: #e7f1f8; */
	color: #3A9CFC;
}
.style-cal td.day.state-0{
	/* background-color: #fce5e8; */
	color: #e73348;
}
.style-cal td.date.state-6{
	/* background-color: #e7f1f8; */
}
.style-cal td.date.state-0{
	/* background-color: #fce5e8; */
}

/**一般 背景、文字**/
.style-cal td.calendar-grade,
.style-cal td.calendar-grade.IP {
	background: var(--GRADE_IPPAN, #3A9CFC) !important;
	color: #FFFFFF;
}

.style-cal .calendar-grade-jm {
	background:#FF9D00 !important;
	color: #262525 !important;
}

.style-cal .calendar-grade-jd {
	background:#55BC42 !important;
	color: #FFFFFF !important;
}

.style-cal .calendar-grade-jn {
	background: #4740FF !important;
	color: #ffffff !important;	
}

/**SG 背景**/
.style-cal td.calendar-grade.SG {
	background: var(--GRADE_SG, #D70915) !important;
}

/**G1 背景**/
.style-cal td.calendar-grade.G1 {
	background: var(--GRADE_G1, #FD4E1E) !important;
}

/**G2 背景**/
.style-cal td.calendar-grade.G2 {
	background: var(--GRADE_G2, #8E21E1) !important;
}

/**G3 背景**/
.style-cal td.calendar-grade.G3 {
	background: var(--GRADE_G3, #69BE82) !important;
}

.style-cal td.calendar-grade.NG {
	background-color: #808080 !important;
}

.calendar_header .par-tab {
	display: flex;
	height: 4rem;
	margin-top: 2.4rem;
	margin-bottom: 1.6rem;
	gap: 0.2rem;
	flex-wrap: wrap;
}

.calendar_header .par-tab_li {
	width: 5.3rem;
	display: flex;
    justify-content: center;
    align-items: center;
	color: var(--MAIN_BLACK, #000000);
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 0.072px;
	background-color: #FFFFFF;
	border: 2px solid #D02424;
}

.calendar_header .par-tab_li.done.selected {
	background-color: #D02424;
	border: 2px solid #D02424;
}

.calendar_header .par-tab_li.not-yet {
	color: #FFFFFF;
	background-color: #CECECE;
	border: none;
}

.calendar_header .par-tab .par-tab_item {
	font-size: 2rem;
}

.calendar_header .par-tab .selected .par-tab_item .par-tab_item_cell {
	color: #FFFFFF;
}

.calendar_header .par-tab .par-tab_item .font_size {
	font-size: 1.2rem;
}